Subject: GA-DIGEST V1 #664
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, August 12 2001           Volume 01 : Number 664

----------------------------------------------------------------------

Date: Sun, 12 Aug 2001 10:33:41 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Constituency Formation & Individuals Constituency

On Sat, 11 Aug 2001 11:59:46 +0000, "Roberto Gaetano"
<[email-masked]> wrote:

>Good morning, it's me again.
>
>The current position in the Task Force is that general criteria for adding 
>constituencies should be defined prior to creation of a single new 
>constituency.

As I alluded to changing the rules again.  This must be the 6th time.
Sigh.

>So, what I would propose is "yes" to the definition of general rules with 
>tight deadlines, but also a statement of principle by NC declaring the 
>availability to evaluate in the shortest delays a proposal for 
>Individuals/Registrants.

This is probably the best that can be achieved but be very very
careful of what gets into the proposed guidelines all rules.  If for
example one of them is that the constituency must be able to pay an
equal share of DNSO costs then you have probably doomed a Registrants
Constituency for all time.

I would also argue that any new rules should be measured against how
existing constituencies would comply.  People say they are worried
about how one can check if an individual is a real person but does the
Business Constituency check in all 169 countries if a business member
is real?

>Our target should be to work on such proposal while the requirements are 
>being shaped up, in order to have a sound document for MdR-2001.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 11 Aug 2001 19:28:00 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: GA Chair election mechanism - Was: [ga] Review Task Force List ...

> This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- --MS_Mac_OE_3080402881_6122306_MIME_Part
Content-type: text/plain; charset="ISO-8859-1"
Content-transfer-encoding: quoted-printable

Roberto,

Evidence from WG-Review on the issue of GA Chair election.

Regards,
Joanna

http://www.dnso.org/wgroups/wg-review/Arc02/msg02532.html

ICANN/DNSO=20
DNSO Mailling lists archives

[wg-review]=20
- ------------------------------------------------------------------------
<<< Chronological Index >>> =A0=A0 <<< Thread Index >>>
- ------------------------------------------------------------------------

Re: [wg-review] 4. [GA] Comments - Draft Motions

*    To: Eric Dierker <[email-masked]>
*    Subject: Re: [wg-review] 4. [GA] Comments - Draft Motions
*    From: Greg Burton <[email-masked]>
*    Date: Fri, 02 Feb 2001 17:59:28 -0700
*    Cc: [email-masked], [email-masked]
*    In-Reply-To: <[email-masked]>
*    References: <002d01c08cd2$d77406a0$20e07ad1@jo>
*    Sender: [email-masked]

- ------------------------------------------------------------------------
At 05:31 PM 2/2/01, Eric Dierker wrote:

Except for fine tuning the process it appears there is no opposition to thi=
s
motion and I second it to the chair.

Joanna Lane wrote:=20

=A0=20

In response to the Chair's recommendations, I propose the following motion:=
- -

1. NOMINATION PROCEDURE FOR GA CHAIR

The GA should nominate the candidate for GA Chair as soon as possible.
The GA is already in the process of nomination, using it's own procedures.
Motion not needed :)

=A0
2. NC ELECTION OF GA CHAIR

The NC should give proper consideration to the candidate selected by the GA
for GA Chair, then elect the GA Chair as soon as possible thereafter.
I'm sure they will, since the matter has been submitted for intake to the
agenda for the February 26 NC teleconference. Motion not needed ;)
- ---------------------------------------------------------------------------=
- -
- ---------------------------------------------

2. BYLAWS - ELECTION OF GA CHAIR

The NC should recommend to the ICANN Board of Directors that the bylaws be
amended by replacing "the NC shall elect the Chairman of the GA annually."
with "the GA shall elect the Chairman of the GA annually according to the
voting procedures adopted by the GA".
Noted and added to the motions we'll begin voting on next week.

- ------------------------------------------------------------------------

*    References:=20
*    RE: [wg-review] 4. [GA] Comments - Draft Motions
*    From: "Joanna Lane" <[email-masked]>
*    Re: [wg-review] 4. [GA] Comments - Draft Motions
*    From: Eric Dierker <[email-masked]>

- ------------------------------------------------------------------------
<<< Chronological Index >>> =A0=A0 <<< Thread Index >>>
- ------------------------------------------------------------------------

on 8/11/01 6:53 AM, Roberto Gaetano at [email-masked] wrote:

> Joanna,
>=20
>> A resounding apology. The first part of this message was intended ...
>=20
> No need to apologize - it was a misunderstanding.
>=20
> If we are mostly in agreement, maybe it is time to define a common positi=
on
> that I can present to the Task Force.
>=20
> The position shall include, IMHO:
> - the statement that the GA should elect its Chair;
> - provide the rationale for it (self-governance, for instance);
> - observe that the GA currently elects other officials (like representati=
ves
> to Task Forces, for instance) without any intervention of the NC, and the
> whole thing works well;
> - provide evidence of the previous positions of the GA (and other bodies,
> like WGs).
>=20
> Please be aware that the last point is less than trivial: as there may be=
 no
> time to vote, I should provide evidence that I do have mandate from the G=
A
> to express this position. I would appreciate your contribution in providi=
ng
> urls for the WG consensus calls and other messages you may think are
> relevant (private mail are good enough if you don't want to "waste a post=
").
>=20
> Best regards
> Roberto
>=20
>=20
>=20
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.as=
p
>=20

- --MS_Mac_OE_3080402881_6122306_MIME_Part
Content-type: text/html; charset="ISO-8859-1"
Content-transfer-encoding: quoted-printable

<HTML>
<HEAD>
<TITLE>Re: GA Chair election mechanism - Was: [ga] Review Task Force List .=
..</TITLE>
</HEAD>
<BODY>
Roberto,<BR>
<BR>
Evidence from WG-Review on the issue of GA Chair election.<BR>
<BR>
Regards,<BR>
Joanna<BR>
<BR>
http://www.dnso.org/wgroups/wg-review/Arc02/msg02532.html<BR>
<BR>
<FONT FACE=3D"Times New Roman"><BR>
<FONT SIZE=3D"2"><I>ICANN/DNSO</I> <BR>
</FONT></FONT><FONT COLOR=3D"#00610F"><FONT FACE=3D"Arial"><U>DNSO Mailling lis=
ts archives<BR>
</U></FONT></FONT><FONT FACE=3D"Arial"><BR>
<H2>[wg-review] <BR>
</H2></FONT><FONT FACE=3D"Times New Roman">----------------------------------=
- --------------------------------------<BR>
<FONT COLOR=3D"#0000FF"><U>&lt;&lt;&lt;</U></FONT> <FONT COLOR=3D"#00610F"><U>C=
hronological Index</U></FONT> <FONT COLOR=3D"#0000FF"><U>&gt;&gt;&gt;</U></FON=
T> =A0=A0 <FONT COLOR=3D"#0000FF"><U>&lt;&lt;&lt;</U></FONT> <FONT COLOR=3D"#0000FF"=
><U>Thread Index</U></FONT> <FONT COLOR=3D"#0000FF"><U>&gt;&gt;&gt;</U></FONT>=
 <BR>
- ------------------------------------------------------------------------<BR=
>
<BR>
<H3>Re: [wg-review] 4. [GA] Comments - Draft Motions<BR>
</H3><BR>
* &nbsp;&nbsp;&nbsp;<I>To</I>: Eric Dierker &lt;<FONT COLOR=3D"#0000FF"><U>ER=
[email-masked]</U></FONT>&gt;<BR>
* &nbsp;&nbsp;&nbsp;<I>Subject</I>: Re: [wg-review] 4. [GA] Comments - Draf=
t Motions<BR>
* &nbsp;&nbsp;&nbsp;<I>From</I>: Greg Burton &lt;<FONT COLOR=3D"#0000FF"><U>s=
[email-masked]</U></FONT>&gt;<BR>
* &nbsp;&nbsp;&nbsp;<I>Date</I>: Fri, 02 Feb 2001 17:59:28 -0700<BR>
* &nbsp;&nbsp;&nbsp;<I>Cc</I>: <FONT COLOR=3D"#0000FF"><U>[email-masked]</U></=
FONT>, <FONT COLOR=3D"#0000FF"><U>[email-masked]<BR>
</U></FONT>* &nbsp;&nbsp;&nbsp;<I>In-Reply-To</I>: &lt;<FONT COLOR=3D"#0000FF=
"><U>[email-masked]</U></FONT>&gt;<BR>
* &nbsp;&nbsp;&nbsp;<I>References</I>: &lt;<FONT COLOR=3D"#0000FF"><U>002d01c=
08cd2$d77406a0$20e07ad1@jo</U></FONT>&gt;<BR>
* &nbsp;&nbsp;&nbsp;<I>Sender</I>: <FONT COLOR=3D"#0000FF"><U>owner-wg-review=
@dnso.org<BR>
</U></FONT><BR>
- ------------------------------------------------------------------------<BR=
>
At 05:31 PM 2/2/01, Eric Dierker wrote:<BR>
<BR>
Except for fine tuning the process it appears there is no opposition to thi=
s motion and I second it to the chair. <BR>
<BR>
Joanna Lane wrote: <BR>
<BR>
=A0 <BR>
<BR>
In response to the Chair's recommendations, I propose the following motion:=
- - <BR>
<BR>
<B><U>1. NOMINATION PROCEDURE FOR GA CHAIR</U></B> <BR>
<BR>
The GA should nominate the candidate for GA Chair as soon as possible. <BR>
The GA is already in the process of nomination, using it's own procedures. =
Motion not needed :)<BR>
<BR>
<BR>
<BR>
=A0<BR>
<B><U>2. NC ELECTION OF GA CHAIR</U></B> <BR>
<BR>
The NC should give proper consideration to the candidate selected by the GA=
 for GA Chair, then elect the GA Chair as soon as possible thereafter. <BR>
I'm sure they will, since the matter has been submitted for intake to the a=
genda for the February 26 NC teleconference. Motion not needed ;)<BR>
- ---------------------------------------------------------------------------=
- ---------------------------------------------- <BR>
<BR>
<BR>
<BR>
<B><U>2. BYLAWS - ELECTION OF GA CHAIR</U></B> <BR>
<BR>
The NC should recommend to the ICANN Board of Directors that the bylaws be =
amended by replacing &quot;the NC shall elect the Chairman of the GA annuall=
y.&quot; with &quot;the GA shall elect the Chairman of the GA annually accor=
ding to the voting procedures adopted by the GA&quot;. <BR>
Noted and added to the motions we'll begin voting on next week.<BR>
<BR>
- ------------------------------------------------------------------------<BR=
>
<BR>
* &nbsp;&nbsp;&nbsp;<B>References</B>: <BR>
* &nbsp;&nbsp;&nbsp;<FONT COLOR=3D"#0000FF"><B><U>RE: [wg-review] 4. [GA] Com=
ments - Draft Motions</U></B></FONT> <BR>
* &nbsp;&nbsp;&nbsp;<I>From:</I> &quot;Joanna Lane&quot; &lt;[email-masked]&=
gt;<BR>
* &nbsp;&nbsp;&nbsp;<FONT COLOR=3D"#0000FF"><B><U>Re: [wg-review] 4. [GA] Com=
ments - Draft Motions</U></B></FONT> <BR>
* &nbsp;&nbsp;&nbsp;<I>From:</I> Eric Dierker &lt;[email-masked]&gt;<BR>
<BR>
- ------------------------------------------------------------------------<BR=
>
<FONT COLOR=3D"#0000FF"><U>&lt;&lt;&lt;</U></FONT> <FONT COLOR=3D"#00610F"><U>C=
hronological Index</U></FONT> <FONT COLOR=3D"#0000FF"><U>&gt;&gt;&gt;</U></FON=
T> =A0=A0 <FONT COLOR=3D"#0000FF"><U>&lt;&lt;&lt;</U></FONT> <FONT COLOR=3D"#0000FF"=
><U>Thread Index</U></FONT> <FONT COLOR=3D"#0000FF"><U>&gt;&gt;&gt;</U></FONT>=
 <BR>
- ------------------------------------------------------------------------<BR=
>
</FONT><BR>
<BR>
on 8/11/01 6:53 AM, Roberto Gaetano at [email-masked] wrote:<BR>
<BR>
&gt; Joanna,<BR>
&gt; <BR>
&gt;&gt; A resounding apology. The first part of this message was intended =
...<BR>
&gt; <BR>
&gt; No need to apologize - it was a misunderstanding.<BR>
&gt; <BR>
&gt; If we are mostly in agreement, maybe it is time to define a common pos=
ition <BR>
&gt; that I can present to the Task Force.<BR>
&gt; <BR>
&gt; The position shall include, IMHO:<BR>
&gt; - the statement that the GA should elect its Chair;<BR>
&gt; - provide the rationale for it (self-governance, for instance);<BR>
&gt; - observe that the GA currently elects other officials (like represent=
atives <BR>
&gt; to Task Forces, for instance) without any intervention of the NC, and =
the <BR>
&gt; whole thing works well;<BR>
&gt; - provide evidence of the previous positions of the GA (and other bodi=
es, <BR>
&gt; like WGs).<BR>
&gt; <BR>
&gt; Please be aware that the last point is less than trivial: as there may=
 be no <BR>
&gt; time to vote, I should provide evidence that I do have mandate from th=
e GA <BR>
&gt; to express this position. I would appreciate your contribution in prov=
iding <BR>
&gt; urls for the WG consensus calls and other messages you may think are <=
BR>
&gt; relevant (private mail are good enough if you don't want to &quot;wast=
e a post&quot;).<BR>
&gt; <BR>
&gt; Best regards<BR>
&gt; Roberto<BR>
&gt; <BR>
&gt; <BR>
&gt; <BR>
&gt; _________________________________________________________________<BR>
&gt; Get your FREE download of MSN Explorer at http://explorer.msn.com/intl=
.asp<BR>
&gt; <BR>
</BODY>
</HTML>

- --MS_Mac_OE_3080402881_6122306_MIME_Part--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 08:13:39 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Consensus... Definition?

A '2/3 majority vote of participants' in my opinion is an extremely weak
definition of consensus.  It could serve as a guide during efforts to
achieve consensus in the same way that a straw poll would.  It seems to me
that votes or straw polls are good means of quantifying the degree of
agreement/disagreement among 'participants' and that in turn can be used as
a step forward.  It would still be important though to try to modify
proposals in an effort to try to reach a solution that better satisfies the
1/3 opposed while still being acceptable to the 2/3 in favor.  And possibly
more importantly, the issue of representativeness of the overall Internet
community that is impacted by the issue at stake needs to be dealt with.
Consensus of some small subset of the affected community should never be
generalized to mean consensus of the larger community.  At a bare minimum
there should be a documented outreach to the broader community and
documented results of that outreach.  If in the end, the outreach efforts
are deemed to be reasonable and members of the broader community are
non-responsive, then it may be acceptable to conclude that they are not
interested and move forward with a consensus based on those who are
interested.

The problem with the process I am talking about is that is a very difficult
process.  It takes lots of time and effort. Most of us want a simple formula
and I contend that there is not a simple formula.  I firmly believe that the
complexity and difficulty of the consensus process is a fact of life if we
truly want a bottoms-up consensus process.  Anything less rigorous will be a
sham.

Finally, one of the underlying assumptions that seems to be prevalent is
that we should always be able to come to a consensus position.  It is not
only possible but also reasonable that on many issues it will not be
possible to reach a community consensus.  That is perfectly okay.  In those
cases we should simply let market forces work as freely as possible and
allow diversity so that consumers can choose what best meets their needs and
interests.

Chuck

- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Saturday, August 11, 2001 4:05 PM
To: 'Sotiris Sotiropoulos'; ga
Subject: RE: [ga] Consensus... Definition?

I might point out that such a soft definition of consensus carries very
little weight in congress.

> -----Original Message-----
> From: Sotiris Sotiropoulos [mailto:[email-masked]]
> Sent: Thursday, August 11, 2011 2:54 PM
> To: ga
> Subject: [ga] Consensus... Definition?
> 
> 
> Roberto,
> 
> Forgive me for saying so, but your call for a definition of 
> "consensus" is
> IMHO some kind of diversionary tactic.  Why, and to what 
> end...?  In its last
> published consensus-based document the WG-Review suggested 
> the definition of
> "consensus" as a 2/3 majority of vote participants.  Did you 
> not read it? 
> Must we have the same discussion all over again?  On the 
> other hand, we have
> the very interesting declaration of what "consensus" means in 
> ICANN terms:
> 
> >From a July 8, 1999, ICANN correspondence to The Honorable 
> Thomas J. Bliley,
> Jr. Chairman of The House Committee on Commerce, from Esther 
> Dyson on behalf
> of ICANN:
> 
> "Because there were at the time of ICANN's formation and 
> remain today critics
> of either its bylaws or particular actions taken since its 
> creation, it is
> useful to define what we mean when
> we use the word "consensus." It obviously does not mean 
> "unanimous," nor is it
> intended to
> reflect some precise counting of heads pro or con on a 
> particular subject,
> since in this
> environment that is simply not possible. What it does mean is 
> that, on any
> particular issue,
> proposed policies are generated from public input and 
> published to the world
> at large, comments
> are received and publicly discussed, and an attempt is made, 
> from the entirety
> of that process, to articulate the consensus position as best 
> it can be
> perceived.
> 
> "Obviously, to the extent any individual or group undertakes 
> to articulate a
> consensus of
> the overall community, its work is useful only to the extent 
> it accurately
> reflects the consensus. ICANN is no exception to this rule. 
> Unfortunately,
> there is no litmus test that can objectively render a 
> judgment as to whether
> this standard has been met in any particular
> situation. Perhaps the best test is whether the community at large is
> comfortable with the
> process and the results, and the best gauge of that is 
> probably the level of
> continuing participation in the process, and voluntary 
> compliance with the
> policies produced by that process. "This is, necessarily, a 
> more ambiguous
> standard than counting votes or some other
> objectively measurable criteria, and it inevitably means less 
> efficient, more
> messy, less linear
> movement, as the perceived community consensus shifts and 
> adapts to change, or
> as perceptions
> of that consensus themselves are refined or change. Such a 
> process is easily
> subject to criticism and attack by those not satisfied with 
> the process or the
> results; after all,
> in the absence of some objective determination, it is impossible to
> definitively refute claims that the consensus has been 
> misread, and loud noise
> can sometimes be mistaken for broad support for any 
> proposition advanced.
> 
> "Certainly there are those who do not accept that particular 
> ICANN policies or
> decisions to
> date accurately reflect the community consensus, and there 
> are some who are
> not comfortable
> with the process that has been employed to determine the 
> community consensus.
> No doubt
> reasonable people can differ on both policy and process, and 
> certainly there
> are many opinions
> about practically everything on which ICANN has acted. Still, 
> it appears that
> the process has
> actually worked remarkably well considering the difficulty of 
> the task, as
> measured by the fact that most of the global Internet 
> communities continue to
> participate in this consensus development process.'
> 
> --
> So what's the deal with this call for "consensus" definition 
> Roberto?  How
> about a domain name definition instead?  It would go a lot 
> further in cleaning
> up the mess created by the ambiguous wordslingers who crafted 
> the entire
> notion of web-policy by fiat ably branded with the obscure 
> term: "consensus". 
> This whole topic stinks! 
> 
> Sincerely,
> 
> Sotiris Sotiropoulos
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 09:45:25 -0400
From: [email-masked] (admin)
Subject: RE: [ga] Consensus... Definition?

OK.  Sounds good....

So when are going to get rid of the current ICANN staff so this process can
begin?

Russ Smith

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
Chuck
Sent: Sunday, August 12, 2001 8:14 AM
To: 'Roeland Meyer'; 'Sotiris Sotiropoulos'; ga
Subject: RE: [ga] Consensus... Definition?

A '2/3 majority vote of participants' in my opinion is an extremely weak
definition of consensus.  It could serve as a guide during efforts to
achieve consensus in the same way that a straw poll would.  It seems to me
that votes or straw polls are good means of quantifying the degree of
agreement/disagreement among 'participants' and that in turn can be used as
a step forward.  It would still be important though to try to modify
proposals in an effort to try to reach a solution that better satisfies the
1/3 opposed while still being acceptable to the 2/3 in favor.  And possibly
more importantly, the issue of representativeness of the overall Internet
community that is impacted by the issue at stake needs to be dealt with.
Consensus of some small subset of the affected community should never be
generalized to mean consensus of the larger community.  At a bare minimum
there should be a documented outreach to the broader community and
documented results of that outreach.  If in the end, the outreach efforts
are deemed to be reasonable and members of the broader community are
non-responsive, then it may be acceptable to conclude that they are not
interested and move forward with a consensus based on those who are
interested.

The problem with the process I am talking about is that is a very difficult
process.  It takes lots of time and effort. Most of us want a simple formula
and I contend that there is not a simple formula.  I firmly believe that the
complexity and difficulty of the consensus process is a fact of life if we
truly want a bottoms-up consensus process.  Anything less rigorous will be a
sham.

Finally, one of the underlying assumptions that seems to be prevalent is
that we should always be able to come to a consensus position.  It is not
only possible but also reasonable that on many issues it will not be
possible to reach a community consensus.  That is perfectly okay.  In those
cases we should simply let market forces work as freely as possible and
allow diversity so that consumers can choose what best meets their needs and
interests.

Chuck

- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Saturday, August 11, 2001 4:05 PM
To: 'Sotiris Sotiropoulos'; ga
Subject: RE: [ga] Consensus... Definition?

I might point out that such a soft definition of consensus carries very
little weight in congress.

> -----Original Message-----
> From: Sotiris Sotiropoulos [mailto:[email-masked]]
> Sent: Thursday, August 11, 2011 2:54 PM
> To: ga
> Subject: [ga] Consensus... Definition?
>
>
> Roberto,
>
> Forgive me for saying so, but your call for a definition of
> "consensus" is
> IMHO some kind of diversionary tactic.  Why, and to what
> end...?  In its last
> published consensus-based document the WG-Review suggested
> the definition of
> "consensus" as a 2/3 majority of vote participants.  Did you
> not read it?
> Must we have the same discussion all over again?  On the
> other hand, we have
> the very interesting declaration of what "consensus" means in
> ICANN terms:
>
> >From a July 8, 1999, ICANN correspondence to The Honorable
> Thomas J. Bliley,
> Jr. Chairman of The House Committee on Commerce, from Esther
> Dyson on behalf
> of ICANN:
>
> "Because there were at the time of ICANN's formation and
> remain today critics
> of either its bylaws or particular actions taken since its
> creation, it is
> useful to define what we mean when
> we use the word "consensus." It obviously does not mean
> "unanimous," nor is it
> intended to
> reflect some precise counting of heads pro or con on a
> particular subject,
> since in this
> environment that is simply not possible. What it does mean is
> that, on any
> particular issue,
> proposed policies are generated from public input and
> published to the world
> at large, comments
> are received and publicly discussed, and an attempt is made,
> from the entirety
> of that process, to articulate the consensus position as best
> it can be
> perceived.
>
> "Obviously, to the extent any individual or group undertakes
> to articulate a
> consensus of
> the overall community, its work is useful only to the extent
> it accurately
> reflects the consensus. ICANN is no exception to this rule.
> Unfortunately,
> there is no litmus test that can objectively render a
> judgment as to whether
> this standard has been met in any particular
> situation. Perhaps the best test is whether the community at large is
> comfortable with the
> process and the results, and the best gauge of that is
> probably the level of
> continuing participation in the process, and voluntary
> compliance with the
> policies produced by that process. "This is, necessarily, a
> more ambiguous
> standard than counting votes or some other
> objectively measurable criteria, and it inevitably means less
> efficient, more
> messy, less linear
> movement, as the perceived community consensus shifts and
> adapts to change, or
> as perceptions
> of that consensus themselves are refined or change. Such a
> process is easily
> subject to criticism and attack by those not satisfied with
> the process or the
> results; after all,
> in the absence of some objective determination, it is impossible to
> definitively refute claims that the consensus has been
> misread, and loud noise
> can sometimes be mistaken for broad support for any
> proposition advanced.
>
> "Certainly there are those who do not accept that particular
> ICANN policies or
> decisions to
> date accurately reflect the community consensus, and there
> are some who are
> not comfortable
> with the process that has been employed to determine the
> community consensus.
> No doubt
> reasonable people can differ on both policy and process, and
> certainly there
> are many opinions
> about practically everything on which ICANN has acted. Still,
> it appears that
> the process has
> actually worked remarkably well considering the difficulty of
> the task, as
> measured by the fact that most of the global Internet
> communities continue to
> participate in this consensus development process.'
>
> --
> So what's the deal with this call for "consensus" definition
> Roberto?  How
> about a domain name definition instead?  It would go a lot
> further in cleaning
> up the mess created by the ambiguous wordslingers who crafted
> the entire
> notion of web-policy by fiat ably branded with the obscure
> term: "consensus".
> This whole topic stinks!
>
> Sincerely,
>
> Sotiris Sotiropoulos
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 09:55:41 EDT
From: [email-masked]
Subject: [ga] Consensus... Definition? 

Chuck Gomes writes:  "Finally, one of the underlying assumptions that seems 
to be prevalent is
that we should always be able to come to a consensus position.  It is not 
only possible but also reasonable that on many issues it will not be possible 
to reach a community consensus.  That is perfectly okay.  In those cases we 
should simply let market forces work as freely as possible and
allow diversity so that consumers can choose what best meets their needs and 
interests."

I think that we need to put this comment into perspective, so I will pose 
this question to Chuck:

If the two largest gTLD registrars (that between them register over 70% of 
all such domains) adopt an auto-NACK policy, and the remaining 80 other 
registrars vote to adopt an auto-ACK policy, would you consider this to be a 
legitimate consensus for auto-ACK?  
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 12 Aug 2001 16:27:40 +0200 (MET DST)
From: Elisabeth Porteneuve <[email-masked]>
Subject: RE: [ga] Consensus... Definition?

Let me recall that the WG-D, which has been working on methodology
for policy reports, have been producing a substancial set of usefull
guidelines for Working Groups, including considerations about consensus.

* 09 Apr 2001, Report and Recommendation from WG-D presented to the NC 
  http://www.dnso.org/dnso/notes/20010409.NCwgd-report.html 
* 31 Jan 2001, Report and Recommendation from WG-D (includes 
  "Processes and Procedures for the Working Groups of ICANN's 
  Domain Name Supporting Organization") 
  http://www.dnso.org/wgroups/wg-d/Arc02/msg00000.html 
* 13 Sep 1999, Methodology for ICANN consensus-based reports, input to WG-D 
  http://www.dnso.org/dnso/notes/19990913.Methodology-for-reports.html 

Elisabeth Porteneuve
- --

> From [email-masked] Sun Aug 12 14:25 MET 2001
> From: "Gomes, Chuck" <[email-masked]>
> To: "'Roeland Meyer'" <[email-masked]>,
>         "'Sotiris Sotiropoulos'"
> 	 <[email-masked]>,
>         ga <[email-masked]>
> Subject: RE: [ga] Consensus... Definition?
> Date: Sun, 12 Aug 2001 08:13:39 -0400
> 
> A '2/3 majority vote of participants' in my opinion is an extremely weak
> definition of consensus.  It could serve as a guide during efforts to
> achieve consensus in the same way that a straw poll would.  It seems to me
> that votes or straw polls are good means of quantifying the degree of
> agreement/disagreement among 'participants' and that in turn can be used as
> a step forward.  It would still be important though to try to modify
> proposals in an effort to try to reach a solution that better satisfies the
> 1/3 opposed while still being acceptable to the 2/3 in favor.  And possibly
> more importantly, the issue of representativeness of the overall Internet
> community that is impacted by the issue at stake needs to be dealt with.
> Consensus of some small subset of the affected community should never be
> generalized to mean consensus of the larger community.  At a bare minimum
> there should be a documented outreach to the broader community and
> documented results of that outreach.  If in the end, the outreach efforts
> are deemed to be reasonable and members of the broader community are
> non-responsive, then it may be acceptable to conclude that they are not
> interested and move forward with a consensus based on those who are
> interested.
> 
> The problem with the process I am talking about is that is a very difficult
> process.  It takes lots of time and effort. Most of us want a simple formula
> and I contend that there is not a simple formula.  I firmly believe that the
> complexity and difficulty of the consensus process is a fact of life if we
> truly want a bottoms-up consensus process.  Anything less rigorous will be a
> sham.
> 
> Finally, one of the underlying assumptions that seems to be prevalent is
> that we should always be able to come to a consensus position.  It is not
> only possible but also reasonable that on many issues it will not be
> possible to reach a community consensus.  That is perfectly okay.  In those
> cases we should simply let market forces work as freely as possible and
> allow diversity so that consumers can choose what best meets their needs and
> interests.
> 
> Chuck
> 
> -----Original Message-----
> From: Roeland Meyer [mailto:[email-masked]]
> Sent: Saturday, August 11, 2001 4:05 PM
> To: 'Sotiris Sotiropoulos'; ga
> Subject: RE: [ga] Consensus... Definition?
> 
> 
> I might point out that such a soft definition of consensus carries very
> little weight in congress.
> 
> > -----Original Message-----
> > From: Sotiris Sotiropoulos [mailto:[email-masked]]
> > Sent: Thursday, August 11, 2011 2:54 PM
> > To: ga
> > Subject: [ga] Consensus... Definition?
> > 
> > 
> > Roberto,
> > 
> > Forgive me for saying so, but your call for a definition of 
> > "consensus" is
> > IMHO some kind of diversionary tactic.  Why, and to what 
> > end...?  In its last
> > published consensus-based document the WG-Review suggested 
> > the definition of
> > "consensus" as a 2/3 majority of vote participants.  Did you 
> > not read it? 
> > Must we have the same discussion all over again?  On the 
> > other hand, we have
> > the very interesting declaration of what "consensus" means in 
> > ICANN terms:
> > 
> > >From a July 8, 1999, ICANN correspondence to The Honorable 
> > Thomas J. Bliley,
> > Jr. Chairman of The House Committee on Commerce, from Esther 
> > Dyson on behalf
> > of ICANN:
> > 
> > "Because there were at the time of ICANN's formation and 
> > remain today critics
> > of either its bylaws or particular actions taken since its 
> > creation, it is
> > useful to define what we mean when
> > we use the word "consensus." It obviously does not mean 
> > "unanimous," nor is it
> > intended to
> > reflect some precise counting of heads pro or con on a 
> > particular subject,
> > since in this
> > environment that is simply not possible. What it does mean is 
> > that, on any
> > particular issue,
> > proposed policies are generated from public input and 
> > published to the world
> > at large, comments
> > are received and publicly discussed, and an attempt is made, 
> > from the entirety
> > of that process, to articulate the consensus position as best 
> > it can be
> > perceived.
> > 
> > "Obviously, to the extent any individual or group undertakes 
> > to articulate a
> > consensus of
> > the overall community, its work is useful only to the extent 
> > it accurately
> > reflects the consensus. ICANN is no exception to this rule. 
> > Unfortunately,
> > there is no litmus test that can objectively render a 
> > judgment as to whether
> > this standard has been met in any particular
> > situation. Perhaps the best test is whether the community at large is
> > comfortable with the
> > process and the results, and the best gauge of that is 
> > probably the level of
> > continuing participation in the process, and voluntary 
> > compliance with the
> > policies produced by that process. "This is, necessarily, a 
> > more ambiguous
> > standard than counting votes or some other
> > objectively measurable criteria, and it inevitably means less 
> > efficient, more
> > messy, less linear
> > movement, as the perceived community consensus shifts and 
> > adapts to change, or
> > as perceptions
> > of that consensus themselves are refined or change. Such a 
> > process is easily
> > subject to criticism and attack by those not satisfied with 
> > the process or the
> > results; after all,
> > in the absence of some objective determination, it is impossible to
> > definitively refute claims that the consensus has been 
> > misread, and loud noise
> > can sometimes be mistaken for broad support for any 
> > proposition advanced.
> > 
> > "Certainly there are those who do not accept that particular 
> > ICANN policies or
> > decisions to
> > date accurately reflect the community consensus, and there 
> > are some who are
> > not comfortable
> > with the process that has been employed to determine the 
> > community consensus.
> > No doubt
> > reasonable people can differ on both policy and process, and 
> > certainly there
> > are many opinions
> > about practically everything on which ICANN has acted. Still, 
> > it appears that
> > the process has
> > actually worked remarkably well considering the difficulty of 
> > the task, as
> > measured by the fact that most of the global Internet 
> > communities continue to
> > participate in this consensus development process.'
> > 
> > --
> > So what's the deal with this call for "consensus" definition 
> > Roberto?  How
> > about a domain name definition instead?  It would go a lot 
> > further in cleaning
> > up the mess created by the ambiguous wordslingers who crafted 
> > the entire
> > notion of web-policy by fiat ably branded with the obscure 
> > term: "consensus". 
> > This whole topic stinks! 
> > 
> > Sincerely,
> > 
> > Sotiris Sotiropoulos
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #664
************************